Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Mon, 22 Jul 2002 03:20:03 -0700

The following message had attachment(s) which contained the viruses:

>From      : [email-masked]
To        : [email-masked]
Subject   : Cbc, cbf
Date      : 
Message-ID: 

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf1334323058.att              Exploit.IFrame.FileDownloadRemoved
face.exe                      I-Worm.Klez.h            Removed

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]